Subject: Re: [regext] Implementations of draft-ietf-regext-epp-rdap-status-mapping-01

From: "Hollenbeck, Scott" <[email-masked]>
Date: Tue, 13 Sep 2016 18:04:46 +0000

Ulrich, I have a team that’s implementing it as part of a larger RDAP proof of concept project. I hope to be able to provide more detail in a few days.

Scott

From: regext [mailto:[email-masked]] On Behalf Of Ulrich Wisser
Sent: Tuesday, September 13, 2016 3:12 AM
To: [email-masked]
Subject: [regext] Implementations of draft-ietf-regext-epp-rdap-status-mapping-01

Hi everybody!

To finish the document shepherd writeup I would need to include references to implementations.
Somebody who already has done this?
Who plans on implementing?

Thanks in advance!

Ulrich

--
Ulrich Wisser
[email-masked]<mailto:[email-masked]>